﻿
using Hotline.Settings;

namespace Hotline.Share.Requests
{
    public record class SettingsQueryDto: PagedRequest
    {
        public string settingName { get; set; }

        public string code { get; set; }
    }

    public record class AddSettingDto
    {
        public string Code { get; set; }

        public string SettingName { get; set; }

        public string SettingValue { get; set; }

        public int Sort { get; set; }
    }

    public record class ModifySettingDto:AddSettingDto
    {
        public string Id { get; set; }
    }


    public record SetDaySettingsRequest(List<DateTime> list,bool isWorkDay);

}
